=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-gv
 Architecture: all
 Depends: language-support-writing-gv
-Recommends: language-pack-gv
-Suggests: 
+Suggests: , language-pack-gv
 Description: metapackage for Manx language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
