## language-support-gv 20050808

=== debian/changelog ===
language-support-gv (20050808) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 Aug 2005 14:55:30 +0000
